if not tweak_data or not tweak_data.weapon then
	return
end

--B9-S Ammo
tweak_data.weapon["beretta92"].AMMO_MAX = 20

--B9-S Accuracy
tweak_data.weapon["beretta92"].spread.standing = 1.5
tweak_data.weapon["beretta92"].spread.crouching = 1.2 --in vanilla the crosshair became smaller when you crouch but the accuracy seems to stay the same... This should fix it
tweak_data.weapon["beretta92"].spread.steelsight = 0.6
tweak_data.weapon["beretta92"].spread.moving_standing = 1.5
tweak_data.weapon["beretta92"].spread.moving_crouching = 1.5

--B9-S Recoil
tweak_data.weapon["beretta92"].kick.v.standing = 0.8
tweak_data.weapon["beretta92"].kick.v.crouching = 0.8
tweak_data.weapon["beretta92"].kick.v.steelsight = 0.4

--B9-S CrossHair
tweak_data.weapon["beretta92"].crosshair.standing.offset = 0.05
tweak_data.weapon["beretta92"].crosshair.standing.moving_offset = 0.2
tweak_data.weapon["beretta92"].crosshair.standing.kick_offset = 0.4
tweak_data.weapon["beretta92"].crosshair.crouching.offset = 0
tweak_data.weapon["beretta92"].crosshair.crouching.moving_offset = 0.1
tweak_data.weapon["beretta92"].crosshair.crouching.kick_offset = 0.3

--B9-S Equip time
tweak_data.weapon["beretta92"].timers.unequip = 0.25
tweak_data.weapon["beretta92"].timers.equip = 0.25

--B9-S Damage
tweak_data.weapon["beretta92"].DAMAGE = 42.5 --from 1

--Crosskill Ammo
tweak_data.weapon["c45"].AMMO_MAX = 160

--Crosskill Accuracy
tweak_data.weapon["c45"].spread.standing = 2.5
tweak_data.weapon["c45"].spread.crouching = 2 --in vanilla the crosshair became smaller when you crouch but the accuracy seems to stay the same... This should fix it
tweak_data.weapon["c45"].spread.steelsight = 1
tweak_data.weapon["c45"].spread.moving_standing = 2.5
tweak_data.weapon["c45"].spread.moving_crouching = 2.5

--Crosskill Recoil
tweak_data.weapon["c45"].kick.v.standing = 1.4
tweak_data.weapon["c45"].kick.v.crouching = 1.4
tweak_data.weapon["c45"].kick.v.steelsight = 1.5

--Crosskill CrossHair
tweak_data.weapon["c45"].crosshair.standing.offset = 0.1
tweak_data.weapon["c45"].crosshair.standing.moving_offset = 0.4
tweak_data.weapon["c45"].crosshair.standing.kick_offset = 0.4
tweak_data.weapon["c45"].crosshair.crouching.offset = 0.05
tweak_data.weapon["c45"].crosshair.crouching.moving_offset = 0.2
tweak_data.weapon["c45"].crosshair.crouching.kick_offset = 0.3
	
--Bronco Ammo (actually doesn't need but stay should be harmless)
tweak_data.weapon["raging_bull"].AMMO_MAX = 72

--Bronco Accuracy
tweak_data.weapon["raging_bull"].spread.crouching = 2.2 --in vanilla the crosshair became smaller when you crouch but the accuracy seems to stay the same... This should fix it

--Bronco CrossHair
tweak_data.weapon["raging_bull"].crosshair.standing.offset = 0.2
tweak_data.weapon["raging_bull"].crosshair.standing.moving_offset = 0.6
tweak_data.weapon["raging_bull"].crosshair.standing.kick_offset = 0.4
tweak_data.weapon["raging_bull"].crosshair.crouching.offset = 0.1
tweak_data.weapon["raging_bull"].crosshair.crouching.moving_offset = 0.3
tweak_data.weapon["raging_bull"].crosshair.crouching.kick_offset = 0.3

--STRKY Ammo
tweak_data.weapon["glock"].AMMO_MAX = 80

--STRKY Accuracy
tweak_data.weapon["glock"].spread.standing = 4
tweak_data.weapon["glock"].spread.crouching = 3.5 --in vanilla the crosshair became smaller when you crouch but the accuracy seems to stay the same... This should fix it
tweak_data.weapon["glock"].spread.steelsight = 1.6
tweak_data.weapon["glock"].spread.moving_standing = 4
tweak_data.weapon["glock"].spread.moving_crouching = 3.5

--STRKY CrossHair
tweak_data.weapon["glock"].crosshair.standing.offset = 0.3
tweak_data.weapon["glock"].crosshair.standing.moving_offset = 0.5
tweak_data.weapon["glock"].crosshair.standing.kick_offset = 0.6
tweak_data.weapon["glock"].crosshair.crouching.offset = 0.2
tweak_data.weapon["glock"].crosshair.crouching.moving_offset = 0.4
tweak_data.weapon["glock"].crosshair.crouching.kick_offset = 0.3

--STRKY Damage
tweak_data.weapon["glock"].DAMAGE = 10.25 --from 1